@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
/* MAIN
-------------------------------------------------------------------------*/
body #benefit{
	font-size: 16px;
	font-family: YakuHanJP,'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-feature-settings:"pwid";
	color: #000;
	line-height: 1.7;
	margin-bottom: 100px;
}
body #benefit p{
	margin: 0;
	padding: 0;
}
body #benefit img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}


/* boxTokuten
-------------------------------------------------------------------------*/
body #benefit .boxTokuten{
	margin: 0;
	padding: 0;
	background: url("/simages/shop/selection/benefit_2603/img/pc_bg.png") no-repeat center top;
	background-size: cover;
	border-radius: 0 0 10px 10px;
}
body #benefit .toku2{
	position: relative;
}
body #benefit .toku2 .code{
	position: absolute;
	color: #fff;
	font-size: 38px;
	line-height: 36px;
}
body #benefit .toku2 .codeC{
	top: 778px;
	left: 155px;
	transform: rotate(-10deg);
}
body #benefit .toku2 .codeD{
	top: 933px;
	right: 99px;
	transform: rotate(10deg);
}
body #benefit .toku2 .codeB{
	bottom: 70px;
	left: 70px;
	transform: rotate(10deg);
}
body #benefit .toku2 .codeA{
	bottom: 37px;
	right: 306px;
	transform: rotate(-10deg);
}
body #benefit .toku3{
	padding: 0 0 30px;
}
body #benefit .toku3Bottom{
	margin: 0 30px;
	padding: 5px 10px;
	background: #272721;
	border-radius: 0 0 10px 10px;
	color: #fff;
}
body #benefit .toku3BottomInner{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1;
}
body #benefit .toku3BottomInner .txt{
	font-size: 26px;
	line-height: 1;
}
body #benefit .toku3BottomInner .box{
	display: flex;
	align-items: center;
	line-height: 1;
}
body #benefit .toku3BottomInner .codeTxt{
	font-size: 16px;
	line-height: 1;
	white-space: nowrap;
}
body #benefit .toku3BottomInner .code{
	padding-left: 10px;
	font-size: 38px;
	line-height: 36px;
}
body #benefit .toku3 .atn{
	margin: 0 30px;
	padding: 5px 0 0;
	text-align: right;
}
/* boxNote
-------------------------------------------------------------------------*/
body #benefit .boxNote{
	text-align: center;
	margin: 30px 0 0;
}
body #benefit .boxNote ul{
	display: inline-block;
	text-align: left;
}
body #benefit .boxNote li{
	padding: 0 0 0 1em;
	text-indent: -1em;
}
body #benefit .boxNote li strong{
	color: #cc0000;
}
/* boxSpeBtn
-------------------------------------------------------------------------*/
body #benefit .boxSpeBtn{
	margin: 50px 0 0;
	padding: 50px 0 0;
	text-align: center;
	border-top: 1px solid #cccccc;
}
